.bg-brand-nightsky {
  background-color: #0a0527; }

.brand-nightsky {
  color: #0a0527; }

.bg-brand-whiteblue {
  background-color: #e7f4f7; }

.brand-whiteblue {
  color: #e7f4f7; }

.bg-brand-lightblue {
  background-color: #00baff; }

.brand-lightblue {
  color: #00baff; }

.bg-brand-royalblue {
  background-color: #462dff; }

.brand-royalblue {
  color: #462dff; }

.bg-brand-navyblue {
  background-color: #002b3f; }

.brand-navyblue {
  color: #002b3f; }

.bg-brand-orange {
  background-color: #ff8518; }

.brand-orange {
  color: #ff8518; }

.bg-brand-lightorange {
  background-color: #ffcc80; }

.brand-lightorange {
  color: #ffcc80; }

html, body {
  height: 100%; }

body {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  display: flex;
  flex-direction: column; }

h1, h2, h3, h4, h5, p {
  font-family: "Roboto Condensed", sans-serif; }

.serif {
  font-family: 'Roboto Slab', serif;
  font-weight: 700; }

.sans {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400; }

.page-wrapper {
  flex: 1 0 auto; }

footer {
  flex-shrink: 0; }

a:hover {
  outline: 0; }

header {
  border-bottom: 2px solid #e7f4f7; }

a {
  color: #00baff; }

a.no-underline:link {
  text-decoration: none; }

.container {
  max-width: 1540px;
  width: 100%;
  border-bottom: 2px solid #e7f4f7; }

h2.slogan {
  font-style: italic;
  color: #e7f4f7;
  text-shadow: 1px 1px #002b3f;
  text-align: center;
  font-weight: 400;
  margin-top: -0.5em; }

.fifth-width {
  max-width: 20%; }

.med-logo {
  max-width: 280px; }

.sm-icon {
  max-width: 32px;
  max-height: 32px; }

.inline-icon {
  max-width: 20px;
  max-height: 20px;
  vertical-align: -5%; }

a.button {
  font-weight: 400; }

.hero-image-container {
  height: 0;
  padding-bottom: 65%; }

.thumb-container {
  height: 0;
  padding-bottom: 75%; }

.desaturate {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

.border-box {
  box-sizing: border-box; }

.fill {
  height: 100%;
  width: 100%; }

.bg-bottom-gradient {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 );
  /* IE6-9 */ }

.text-shadow {
  text-shadow: 2px 2px rgba(0, 0, 0, 0.75); }

.no-text-shadow {
  text-shadow: none; }

.hover-white:hover,
.hover-white:focus {
  color: white; }

.hover-black:hover,
.hover-black:focus {
  color: black; }

.post-text {
  box-sizing: border-box; }

.two-thirds-width {
  max-width: 66.67%; }

h1.serif, h2.serif, h3.serif, h4.serif, h5.serif, h6.serif {
  font-weight: normal; }

button {
  font-weight: normal; }

.nav-button {
  padding: 1em 2.5em;
  letter-spacing: 1px;
  border: 0;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear; }

.nav-button.current:hover {
  background-color: #e7f4f7;
  box-shadow: none;
  color: #002b3f; }

.nav-button.other {
  background-color: #0a0527; }

.nav-button.other:hover {
  background-color: #002b3f;
  box-shadow: none; }

.line-height-1 {
  line-height: 1em; }

hr {
  margin: 0; }

.button {
  border-radius: 0; }

@media screen and (min-width: 64em) {
  .post-list li:nth-child(2n+1) .post-container {
    margin-right: 1.5em; }

  .post-list li:nth-child(2n) .post-container {
    margin-left: 1.5em; }

  .lg-align-left {
    text-align: left; } }
.team-member.left {
  text-align: left; }

.team-member.right {
  text-align: right; }

.team-member.left .circle-crop {
  float: left; }

.team-member.right .circle-crop {
  float: right; }

.circle-crop {
  width: 200px;
  height: 200px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  border: 2px solid #00baff; }

.circle-crop img {
  display: inline;
  margin: 0 auto;
  height: 100%;
  width: auto; }

.staff-member {
  display: inline-block; }

.twitter-link {
  display: inline-block; }

.twitter-link img {
  margin-top: -12px;
  position: relative;
  top: 6px;
  width: 36px;
  vertical-align: bottom; }

#checkbox-toggle {
  display: none; }

#toggle-label {
  display: none; }

.logo-container {
  display: block; }

.logo-container a {
  display: block;
  height: 42px;
  width: 56px;
  background-image: url("/icon/apple-touch-icon-120x120-precomposed.png");
  background-position: center center;
  background-size: 24px 24px;
  background-repeat: no-repeat; }

.logo-container img {
  width: 24px; }

@media screen and (max-width: 52em) {
  .sm-mb2 {
    margin-bottom: 2em; }

  .sm-p2 {
    padding: 2em; }

  .sm-article-border {
    border-top: 20px solid white;
    margin-bottom: 0; }

  nav {
    overflow: hidden; }

  .nav-button {
    display: block;
    box-sizing: border-box;
    text-align: center; }

  .team-member.left .circle-crop {
    float: none; }

  .team-member.right .circle-crop {
    float: none; }

  .team-member.right {
    text-align: left; }

  .circle-crop {
    margin-left: auto;
    margin-right: auto; }

  .sm-align-right {
    text-align: right; }

  .toggle-label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }

  #toggle-label {
    display: inline-block;
    text-align: right;
    cursor: pointer;
    line-height: 1em;
    font-size: 24px;
    width: 24px;
    text-align: center;
    border: 1px solid #e7f4f7; }

  input#checkbox-toggle ~ .toggled {
    display: none; }

  input#checkbox-toggle:checked ~ #toggle-label {
    background-color: #e7f4f7;
    color: #0a0527; }

  input#checkbox-toggle:checked ~ .toggled {
    position: absolute;
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    border-bottom: 2px solid #e7f4f7;
    box-shadow: 0px 2px rgba(0, 0, 0, 0.7) 2px;
    z-index: 100; } }
input.checkbox-toggle ~ .toggled {
  display: none; }

input.checkbox-toggle:checked ~ .toggled {
  display: block; }

.masthead h1 {
  font-size: 6.5em; }

.headline {
  font-size: 2.5em; }

.line-height-1 {
  line-height: 1em; }

form input, form textarea, form select {
  background-color: #002b3f;
  border: 1px solid #e7f4f7;
  color: #e7f4f7; }

@media screen and (max-width: 52em) {
  .masthead h1 {
    font-size: 12vw; } }
@media screen and (min-width: 52em) {
  .md-align-left {
    text-align: left; }

  .md-overlay-white {
    color: white; }

  .md-absolute {
    position: absolute; }

  .md-white {
    color: white; }

  .md-p2 {
    padding: 2em; }

  .md-p4 {
    padding: 4em; }

  .md-p5 {
    padding: 5em; }

  .md-mt2 {
    margin-top: 2em; }

  .md-mt5 {
    margin-top: 5em; }

  .md-bg-bottom-gradient {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 );
    /* IE6-9 */ }

  .md-bg-image-darken {
    background-color: rgba(11, 9, 7, 0.3); }

  .post-link {
    transition: all 0.5s;
    -webkit-transition: all 0.5s; }
    .post-link .hover-reveal {
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      opacity: 0; }
    .post-link .md-bg-image-darken {
      transition: all 0.5s;
      -webkit-transition: all 0.5s; }
    .post-link .fake-hr {
      width: 0%; }

  .post-link:hover .md-bg-image-darken {
    background-color: rgba(11, 9, 7, 0.6); }
  .post-link:hover .fake-hr {
    margin-bottom: 2em;
    width: 100%; }
  .post-link:hover .hover-reveal {
    opacity: 1; } }
@media screen and (min-width: 64em) {
  .lg-overlay-white {
    color: white; }

  .lg-white {
    color: white; }

  .lg-absolute {
    position: absolute; }

  .lg-p4 {
    padding: 4em; }

  .lg-p5 {
    padding: 5em; }

  .lg-bg-image-darken {
    background-color: rgba(11, 9, 7, 0.3); } }
.fake-hr {
  height: 1px; }

.form-thanks {
  display: none; }

form.submitted {
  display: none; }

form.submitted ~ .form-thanks {
  display: block; }
